Subject: Re: question about resolution with the pvr
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sun, 29 Oct 1995 02:28:25 -0500 (EST)

Elliot Bain wrote:

> I rendered a frame at 720x486 to the PVR. When I imported it back
> into LW, it claimed it was 720x480. Looks like the PVR crops the
> image some place along the line.
> 
> Since most of the anims I do, end up on Mr. & Mrs. America's heavily
> overscanned televisions, I'm not going to lose much sleep over this
> one.

As a friend of mine has pointed out elsewhere, the crop has the effect
of inverting the fields, which might occasionally be a problem if you
don't know it's going to happen.

- Ernie

--
Ernie Wright <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]